html {
	position: relative;
	min-height: 100%
}

body {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #242424;
	background: #fff
}

.underline {
	text-decoration: underline
}

.alignRight {
	text-align: right
}

.alignCenter {
	text-align: center
}

.verticalAlignTop {
	vertical-align: top
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden
}

#container-main {
	min-height: 500px;
	padding-bottom: 15px
}

#container-main .row {
	margin-top: 10px
}

#container-main h1,
#container-main h2.new-h1 {
	margin-top: 10px;
	font-size: 28px;
	line-height: 25px;
	padding-bottom: 5px
}

#container-main h1 small {
	font-size: 15px
}

#container-main h2 {
	font-size: 20px;
	color: #0277bd;
}

#container-main h3 {
	margin-top: 10px;
	font-weight: bold
}

#container-main hr {
	margin-top: 0px;
	margin-bottom: 10px
}

#enter-news hr {
	margin: 0px
}

#enter-news-left {
}

#enter-news-right {
}

#ikony {
	background-image: url(../images/backgrounds/back-03.png);
	background-size: cover;
	padding-top: 1px;
	margin-top: 12px;
	margin-bottom: 15px;
	padding-top: 70px;
	padding-bottom: 60px
}

#ikony .box {
	margin-top: 8px;
	margin-bottom: 25px
}

#ikony .icon {
	color: #e3f2fd;
	text-align: center
}

#ikony a, #ikony a:-webkit-any-link {
	text-decoration: none
}

#ikony .icon:hover, #ikony .icon:focus {
	color: #ffea00
}

#ikony .fa {
	font-size: 50px;
	margin-bottom: 5px
}

#ikony p {
	font-size: 14px;
	letter-spacing: 1px;
	margin: 2px 0 3px;
	line-height: 14px
}

#ikony-wydzialy {
	background-image: url(../images/backgrounds/back-02.png);
	background-size: cover;
	padding-top: 1px;
	margin-top: 25px;
	margin-bottom: 0px;
	padding-top: 70px;
	padding-bottom: 60px
}

.flat-butt, .flat-butt-2 {
	display: inline-block;
	margin: 0 5px;
	border-radius: 1px;
	font-family: "Lato", sans-serif;
	font-size: 16.5px;
	padding: 12px 20px;
	border: 0;
	background: #0277bd;
	color: #FFF;
	cursor: pointer;
	letter-spacing: 2px;
	margin-bottom: 10px;
	text-transform: uppercase
}

.flat-butt-2 {
	background: #00796b
}

.flat-butt:hover, .flat-butt:active, .flat-butt-2:hover, .flat-butt-2:active {
	background: #424242;
	color: #fff;
	text-decoration: none
}

#enter-info .row {
	padding-top: 10px;
	padding-bottom: 10px
}

#enter-info h4 {
	text-transform: uppercase;
	color: #757575;
	margin: 8px 0 6px 0;
	letter-spacing: 4px;
	font-size: 20px
}

#enter-info ul {
	padding-left: 1px;
	font-family: "Roboto", sans-serif;
	list-style: none;
	line-height: 24px
}

#enter-info ul li:before {
	content: "\f105";
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: bold;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 12px;
	margin-right: 5px;
	vertical-align: middle
}

#enter-info .heading.un-separator {
	padding-bottom: 5px
}

#enter-info .separator {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px
}

#enter-info .heading-wrap {
	display: table;
	width: 100%
}

#enter-info .heading-line {
	height: 2px;
	display: table-cell;
	vertical-align: middle;
	width: 50%
}

#enter-info .heading .btn {
	border-radius: 2px;
	border: 2px solid rgba(52, 52, 52, 0.1)
}

#enter-info .btn {
	cursor: default;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	background-image: none;
	white-space: nowrap;
	user-select: none;
	padding: 6px 12px;
	font-size: 13px;
	line-height: 1.4;
	letter-spacing: 1px
}

#enter-info .heading-line span {
	height: 0px;
	border-top: 2px solid rgba(52, 52, 52, 0.1);
	display: block;
	position: relative;
	top: 0px;
	width: 100%
}

#enter-info .linki {
	padding-bottom: 10px
}

#enter-info .linki a {
	color: #242424
}

#enter-info .linki a:hover {
	color: #e65100
}

#enter-info .logotypy {
}

#enter-info .carousel-control.left, #enter-info .carousel-control.right {
	background: none
}

#logotypyCarousel {
	margin-top: 20px;
	margin-bottom: 15px
}

.top-nav {
	background-color: #212121;
	padding-top: 3px;
	padding-bottom: 4px;
	color: #9e9e9e;
	letter-spacing: 1px
}

.top-nav a {
	color: #e0e0e0
}

.header {
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;

	p {
		color: #fff;
		line-height: 100px;
		font-size: 20px;
		padding: 0
	}

	div {
		padding-bottom: 0px
	}

}

.header img {
}

.menu-right {
	padding-left: 2px;
	padding-right: 0px
}

.footer {
	bottom: 0;
	width: 100%;
	background-color: #212121;
	color: #e0e0e0;
	text-align: center;
	font-size: 11px;
	padding-top: 30px;
	letter-spacing: 1px;
	line-height: 19px
}

.footer hr {
	margin-bottom: 10px
}

.footer li {
	border-bottom: 1px solid #424242;
	line-height: 22px;
	text-align: left;
	list-style: none;
	padding: 3px 0
}

footer li:before {
	content: "\f105";
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 8px;
	margin-right: 5px;
	vertical-align: middle;
	padding-bottom: 3px
}

.footer a {
	color: #e0e0e0
}

.footer a:hover {
	color: #64b5f6;
	text-decoration: none
}

.footer .text-muted a {
	color: #777
}

.footer .text-muted a:hover {
	color: #64b5f6
}

.footer img {
	margin: 0 auto
}

.footer p.logos {
	margin-top: 13px;
	padding-left: 50px
}

.footer hr {
	margin-top: 5px;
	border-color: #666
}

.footer img.logopo {
	margin-bottom: 15px
}

.footer img.bip {
	width: 50px;
	margin-top: -10px;
	margin-left: 10px
}

.footer a.kontrast:hover {
	color: #ffeb3b
}

#return-to-top {
	position: fixed;
	bottom: 40px;
	right: 120px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	width: 50px;
	height: 50px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 99;
	font-size: 50px
}

#return-to-top span {
	color: #fff;
	margin: 0;
	position: relative;
	left: 16px;
	top: -22px;
	font-size: 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease
}

#return-to-top:hover {
	background: rgba(0, 0, 0, 0.9)
}

#return-to-top:hover span {
	color: #666;
	top: -22px
}

#search-top-input {
	padding: 0px;
	background-color: #fff;
	max-width: 230px
}

#search-top-input input {
	border: 0;
	box-shadow: none
}

#search-top-input button {
	margin: 2px 0 0 0;
	background: none;
	box-shadow: none;
	border: 0;
	color: #666666;
	padding: 0 8px 0 10px;
	border-left: solid 1px #ccc
}

#search-top-input button:hover {
	border: 0;
	box-shadow: none;
	border-left: solid 1px #ccc;
	color: #7cb342
}

.cookiepolicy {
	background: #ffee58;
	bottom: 0;
	font: 14px Arial, Helvetica, sans-serif;
	left: 0;
	padding: 15px 50px;
	position: fixed;
	right: 0;
	text-align: center
}

.cookiepolicy .button {
	background: #444;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	margin-left: 5px;
	padding: 5px 10px
}

.chosen-container-single
.chosen-single {
	font-size: 14px;
	border-radius: 0px;
	padding-top: 5px;
	height: 34px
}

input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: searchfield-cancel-button
}

.navbar-inverse {
	background-color: #01579b
}

.navbar {
	margin-bottom: 0px;
	border: 0px;
	border-bottom: 1px solid #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0
}

.navbar-inverse .navbar-nav>li>a {
	color: #ffffff;
	font-size: 14px;
	letter-spacing: 1.3px
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #ffea00
}

.navbar-custom .dropdown-menu {
	border-color: #039be5
}

.navbar-custom .nav li.dropdown.open > .dropdown-toggle, .navbar-custom .nav li.dropdown.active > .dropdown-toggle, .navbar-custom .nav li.dropdown.open.active > .dropdown-toggle {
	background: #039be5;
	color: #ffffff
}

.navbar-custom .nav > li > a {
	color: #fff;
	letter-spacing: 1px;
	font-size: 15px
}

.navbar-custom h4 {
	margin-top: 0px;
	margin-bottom: 0px
}

.dropdown .dropdown-menu {
	font-size: 15px;
	margin-top: 0px !important
}

#slider {
	background-image: url(../images/backgrounds/black-01.jpg);
	background-size: cover;
	padding-top: 1px
}

#slider img {
	min-height: 250px
}

#slider-2 img {
	width: 100%;
	max-height: 300px
}

#big-images img {
	border-top: 1px solid #fff
}

#kalendarium, #wiadomosci {
}

#kalendarium .panel, #wiadomosci .panel {
	margin-bottom: 6px;
	border-radius: 0px;
	border-color: #bbdefb
}

#kalendarium .panel {
	border-color: #c8e6c9
}

#wiadomosci .panel-body {
	padding: 8px 11px
}

#kalendarium .panel-body {
	padding: 0px 11px 8px 11px
}

#kalendarium .panel {
	color: #424242
}

#wiadomosci h2 {
	color: #212121;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0px
}

#kalendarium h3 {
	color: #212121;
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 36px;
	padding: 0;
	margin: 0;
	display: inline;
	font-size: 14px
}

#kalendarium h2, #media h2, #wiadomosci h2 {
	margin: 8px 0 6px 0;
	color: #757575;
	letter-spacing: 4px;
	font-size: 1.7em;
	font-family: 'Audiowide', cursive
}

#kalendarium .kalendarium-bottom .prefix, #wiadomosci .kalendarium-bottom .prefix {
	display: block;
	border: 1px solid #E2E3E7;
	background-color: #E7EAEF;
	width: 280px;
	height: 4px;
	float: left;
	margin-top: 7px;
	margin-right: 5px;
	margin-left: 1px
}

#kalendarium .kalendarium-bottom p.more, #wiadomosci .kalendarium-bottom p.more {
	float: right;
	font-size: 12px;
	letter-spacing: 1px
}

#kalendarium .kalendarium-bottom .more a, #wiadomosci .kalendarium-bottom .more a {
	color: #616161
}

#wiadomosci .panel:hover {
	background: #2196F3;
	border: 1px solid #1565c0
}

#kalendarium .panel:hover {
	background: #66bb6a;
	border: 1px solid #388e3c
}

#wiadomosci a, #kalendarium a {
	color: #424242;
	text-decoration: none
}

#wiadomosci a:hover, #kalendarium a:hover {
	color: #fff
}

#kalendarium .rok {
	color: #212121;
	display: inline-block;
	padding: 0 0 0 10px;
	line-height: 37px;
	float: right;
	position: relative
}

#kalendarium .rok:before {
	display: inline-block;
	content: "";
	position: absolute;
	top: 3px;
	bottom: 3px;
	left: -1px;
	border: 1px solid #D9D9D9;
	border-width: 0 1px 0 0
}

#media {
	padding-top: 5px;
	margin-top: 0px
}

#media ul.list-group {
	margin-bottom: 4px
}

#media h2 {
	margin-top: 3px;
	color: #757575;
	letter-spacing: 4px;
	font-size: 1.7em;
	font-family: 'Audiowide', cursive;
	margin-bottom: 5px
}

#media li.list-group-item {
	padding: 7px;
	padding-left: 9px
}

#media li.list-group-item > a {
	color: #fff;
	font-size: 23px;
	margin-right: 4px
}

#media li.list-group-item > a:hover {
	color: #ffeb3b
}

#media .list-group-item {
	background: #424242
}

#wiadomosci2 {
	margin-top: 10px
}

#wiadomosci2 .row {
	padding: 0 11px;
	margin-top: 10px
}

#wiadomosci2 .panel {
	margin-bottom: 6px;
	border-radius: 0px;
	border-color: #bbdefb;
	height: 158px
}

#wiadomosci2 .panel-body {
	padding: 8px
}

#wiadomosci2 h3 {
	font-size: 12px;
	line-height: 15px;
	color: #212121;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 3px
}

#wiadomosci2 .cover {
	height: 110px;
	background-size: cover;
	background-position: center left 33%;
	background-repeat: no-repeat
}

@media screen and (max-width:500px) {
	#wiadomosci2 .cover {
		height: 110px;
		background-size: cover;
		background-position: top left 33%;
		background-repeat: no-repeat
	}

}

#wiadomosci2 h2 {
	margin: 8px 0 6px 0;
	color: #757575;
	letter-spacing: 4px;
	font-size: 1.7em;
	font-family: 'Audiowide', cursive
}

#wiadomosci2 .wiadomosci2-bottom .prefix {
	display: block;
	border: 1px solid #E2E3E7;
	background-color: #E7EAEF;
	width: 860px;
	height: 4px;
	float: left;
	margin-top: 7px;
	margin-right: 5px;
	margin-left: 1px
}

#wiadomosci2 .wiadomosci2-bottom p.more {
	float: right;
	font-size: 12px;
	letter-spacing: 1px
}

#wiadomosci2 .wiadomosci2-bottom .more a {
	color: #616161
}

#wiadomosci2 .panel:hover {
	background: #039be5;
	border: 1px solid #1565c0
}

#wiadomosci2 a {
	color: #424242;
	text-decoration: none
}

#wiadomosci2 a:hover {
	color: #fff
}

#wiadomosci2 img {
	float: left;
	margin-right: 5px;
	margin-top: 4px;
	width: 70px;
	margin-bottom: 15px
}

#media .gakerie-bottom p.more {
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px
}

#media .gakerie-bottom .more a {
	color: #616161
}

#media .wideo-bottom {
	margin-top: 5px
}

#media .wideo-bottom .prefix {
	display: block;
	border: 1px solid #E2E3E7;
	background-color: #E7EAEF;
	width: 135px;
	height: 4px;
	float: left;
	margin-top: 7px;
	margin-right: 5px;
	margin-left: 1px
}

#media .wideo-bottom p.more {
	float: right;
	font-size: 12px;
	letter-spacing: 1px
}

#media .wideo-bottom .more a {
	color: #616161
}

#addressbook ul.pagination {
	margin-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 5px
}

#addressbook .glyphicon {
	font-size: 11px
}

#addressbook dl {
	margin-bottom: 0px
}

#addressbook .panel-body {
	padding-bottom: 0px
}

#addressbook h2 {
	margin: 0px;
	font-weight: bold
}

#addressbook h3 {
	margin-top: 20px
}

#addressbook .input-group {
	margin-top: 2px;
	margin-bottom: 0px
}

#kontakt, #szukajtop {
	padding-top: 27px
}

#kontakt input, #szukajtop input {
	border: 0px;
	border-left: 1px solid #ccc;
	box-shadow: none;
	border-radius: 0px;
	font-size: 13px;
	letter-spacing: 1px
}

.menu-wydzial-logo li {
	padding: 15px;
	padding-bottom: 25px
}

.menu-wydzial-logo img {
	margin-bottom: 1px;
	margin-right: 25px;
	padding: 5px;
	background: #fff
}

.menu-wydzial-logo li a {
	display: inline
}

ul.links-list li {
	border-bottom: 1px solid #e0e0e0;
	padding-top: 5px;
	padding-bottom: 5px
}

.label-wist {
	background-color: #961baf
}

.label-wist[href]:hover, .label-wist[href]:focus {
	background-color: #c9302c
}

#opis-kierunku .button-print {
	float: right
}

#opis-kierunku img.header-unit {
	width: 100%;
	margin-bottom: 10px
}

#opis-kierunku h1 {
	margin-top: 20px;
	margin-bottom: 16px
}

#opis-kierunku h2 {
	color: #0d47a1;
	margin: 10px 0 2px;
	line-height: 25px
}

#opis-kierunku .panel-body {
	padding-top: 0px
}

#opis-kierunku .panel-body-info {
	background-color: #f9fbe7 !important
}

@media print {
	.noPrintSection {
		visibility: hidden
	}

}

#start_rekrutacja .row {
	margin-bottom: 0px;
	margin-top: 0px
}

#start_rekrutacja .col-left {
}

#start_rekrutacja .col-right {
}

#start_rekrutacja img {
	margin-bottom: 10px;
	margin-top: 0px
}

#start_rekrutacja	.button {
	background-color: #4f73bb;
	border: none;
	background-image: linear-gradient(to bottom right, #23468b, #76c2ff);
	border: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	padding: 20px;
	width: 100%;
	transition: all 0.5s;
	cursor: pointer;
	letter-spacing: 1px;
	margin-top: 20px
}

#start_rekrutacja .button span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s
}

#start_rekrutacja .button span:after {
	content: '\00bb';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s
}

#start_rekrutacja .button:hover span {
	padding-right: 25px
}

#start_rekrutacja .button:hover span:after {
	opacity: 1;
	right: 0
}

.row-rekrutacja-inneformy img {
	margin-bottom: 1px
}

.social-sticky-container {
	padding: 0px;
	margin: 0px;
	position: fixed;
	right: -130px;
	top: 250px;
	width: 210px;
	z-index: 1100
}

.social-sticky li {
	list-style-type: none;
	background-color: #fff;
	color: #efefef;
	height: 43px;
	padding: 0px;
	margin: 0px 0px 1px 0px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	cursor: pointer
}

.social-sticky li:hover {
	margin-left: -115px
}

.social-sticky li img {
	float: left;
	margin: 5px 4px;
	margin-right: 5px
}

.social-sticky li p {
	padding-top: 5px;
	margin: 0px;
	line-height: 16px;
	font-size: 11px
}

.social-sticky li p a {
	text-decoration: none;
	color: #2C3539
}

.social-sticky li p a:hover {
	text-decoration: underline
}

#rekrutacjairk .box {
	background: #fff;
	transition: all 0.2s ease;
	border: 2px solid #e0e0e0;
	margin-top: 10px;
	box-sizing: border-box;
	background-clip: padding-box;
	padding: 0 10px 10px 10px
}

#rekrutacjairk .box01 {
	background-color: rgb(41, 182, 246)
}

#rekrutacjairk .box02 {
	background-color: #fff
}

#rekrutacjairk .box03 {
	background-color: #fff
}

#rekrutacjairk .box:hover {
	border: 2px solid #525C7A
}

#rekrutacjairk .box span.box-title {
	color: #fff;
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase
}

#rekrutacjairk .box .box-content {
	padding: 16px;
	border-radius: 0 0 2px 2px;
	background-clip: padding-box;
	box-sizing: border-box
}

#rekrutacjairk .box .box-content p {
	color: #000;
	text-transform: none
}

#rekrutacjairk .tag-title {
	font-size: 25px;
	margin-top: 0px
}

#rekrutacjairk hr {
	margin-right: 0px;
	border-color: #000
}

#rekrutacjairk .jumbotron {
	padding-top: 1px;
	padding-bottom: 9px;
	margin-bottom: 0px;
	background: #37474f;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-radius: 0px
}

#rekrutacjairk .jumbotron h2 {
	line-height: 29px
}

#rekrutacjairk .btn-huge {
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 0px;
	letter-spacing: 2px
}

#rekrutacjairk .nav {
	letter-spacing: 1px;
	font-size: 15px
}

#rekrutacjairk .nav img {
	width: 20px;
	margin-right: 8px;
	margin-bottom: 1px
}

ol.breadcrumb {
	margin-bottom: 0;
	background: none;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 90%
}

img.doktor_honorowy {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px
}

.panel, .list-group-item:first-child, .list-group-item:last-child {
	border-radius: 0px
}

#gallery h2 {
	margin-top: 0;
	font-size: 18px
}

#gallery p.years-list {
	margin-bottom: 23px
}

#gallery p.full-list, #gallery a.full-list {
	margin-right: 115px
}

#gallery hr.listing {
	margin: 10px 0
}

#gallery blockquote.autor {
	font-size: 11px;
	margin-top: 20px;
	margin-left: 5px;
	margin-bottom: 0
}

#gallery .more-wu {
	font-size: 14px
}

#gallery img.mini {
	margin: 4px 6px
}

#lista-kierunkow .label {
	vertical-align: text-top
}

#lista-kierunkow .label-mini {
	font-size: 65%;
	letter-spacing: 1px
}

#lista-kierunkow span.name {
	font-size: 120%
}

#lista-kierunkow span.info {
	font-size: 13px
}

#migam {
	font-size: 11px;
	text-align: left
}

#migam img {
	max-width: 40px;
	height: auto;
	float: left;
	margin-bottom: 50px;
	margin-right: 10px
}
